id: slack-api

info:
  name: Slack API Key
  author: 302Found
  severity: high

file:
  - extensions:
      - all

    extractors:
      - type: regex
        regex:
          - "xox[baprs]-([0-9a-zA-Z]{10,48})?"
